/******************************************************
     STYLES FOR IE 

     STANDARD PAGE
********************************************************/
.bhcc-standard-page  { padding-top:30px; }

.bhcc-left-column  { width: 25%; padding: 0 15px; float:left; }
.bhcc-right-column { width: 25%; padding: 0 15px; float:left; }
.bhcc-1-column .bhcc-main-content { width:100%; }
.bhcc-2-column .bhcc-main-content { width:75%; float:left; }
.bhcc-3-column .bhcc-main-content { width:50%; min-width:50%;  float:left; }

.bhcc-row {  clear:both; }

.bhcc-main-content {  background-color:#ffffff;  padding:0 15px;  float:left;   }


@media only screen and (min-width: 1201px)  {
  .bhcc-3-column .bhcc-main-content {   width: calc(100% - 600px); float:left; }
  
}


/******************************************
  Notice and Contact
*******************************************/

.notice-student-central {clear:both;}
.notice-info-box {
    width: 67%;
    border: 1px solid #cdd5da;
    padding-bottom: 10px;
    box-shadow: 0 2px 2px 0 #ddd;
  	float:left;
    
}

.notice-info-box-icon {
    font-size: 3.5em;
    color: #cb0003;
    padding: 0 15px;
    float: left;
  
}

.notice-info-box-text{
  padding: 15px;
  overflow-y: auto;
  float:right;
  
}

.notice-contact-box {
    width: 30%;
    border: 1px solid #cdd5da;
    box-shadow: 0 2px 2px 0 #ddd;
    padding: 10px;
    word-wrap: break-word;
  	float:right;
}

@media (max-width: 991px) and (min-width: 768px){
  
  .notice-info-box {
      width: 100%;
      margin-bottom: 15px;
    }

    .notice-contact-box  {
        width: 100%;
        margin-top: 15px;
        margin-bottom: 15px;
    }
}


/*******************************************************************************
	TABLET
********************************************************************************/



@media only screen  and (max-width: 991px) and (min-width: 768px) {
  
   .bhcc-standard-page  { padding-top:0; margin-top:75px; }
   .bhcc-standard-page.bhcc-3-column .bread-crumbs { margin:0; }
   .bhcc-standard-page.bhcc-2-column h1 { margin-top:0; }   
   .bhcc-standard-page.bhcc-3-column h1 { margin-top:0; }  
}



/*******************************************************************************
	PHONE
********************************************************************************/
@media only screen and (max-width: 767px) {
  
  .bhcc-standard-page  { margin-top:65px; padding-top:0; }
  .bhcc-row { clear:both }
  
  .bhcc-2-column .bhcc-main-content { width:100%; padding:0 15px;}
  .bhcc-3-column .bhcc-main-content { width:100%; padding:0 15px;}  
  .bhcc-2-column .bhcc-left-column  { width:100%; padding:0 15px;}
  .bhcc-3-column .bhcc-left-column  { width:100%; padding:0 15px;}  
  .bhcc-2-column .bhcc-right-column { width:100%; padding:0 15px;}
  .bhcc-3-column .bhcc-right-column { width:100%; padding:0 15px;}  
  
}




/******************************************************
     STYLES FOR IE 

     DEPARTMENT PAGE
********************************************************/
.bhcc-dept-page { padding-top:20px; }

.bhcc-left-column  { width: 25%; padding: 0 15px; max-width: 300px; float:left; }
.bhcc-right-column { width: 25%; padding: 0 15px; max-width: 300px; float:left;}
.bhcc-1-column .bhcc-main-content { width:100%; }
.bhcc-2-column .bhcc-main-content { width:75%; float:left;}
.bhcc-3-column .bhcc-main-content { width:50%; min-width:50%; float:left;}

.bhcc-row { clear:both;  }

.bhcc-main-content {  background-color:#ffffff;  padding:0 15px;   }
.bhcc-main-content h1 { margin-top:0;}

.bread-crumbs { margin-left:15px; }


.main-content-flex-container {  }

.landing { padding: 0; width:75%; float:left; }
.landing img {  width: 100%;  text-align: left;  position: relative; }
.landing-box { position:relative; text-align:left; width:25%; margin-bottom:-2em; padding:1em;  background-color:#333;  color: #fff; float:left; height:351px; }
.landing-box p {  font-size: 13px;}
.landing-box h3, .landing-box h3 a { color: #fff; }
.landing-box p  a { color: #fff !important; }
.landing-box:after {
  content: '';
  color: #fff;
  display: block;
  position: absolute;
  right: 100%;
  top: 50%;
  margin-top: -40px;
  width: 0;
  height: 0;
  border-top: 40px solid transparent;
  border-right: 40px solid #333;
  border-bottom: 40px solid transparent;
  border-left: 40px solid transparent;
  box-sizing: border-box;
}

/******************************************
     BANNER for DEPARTMENT page
*******************************************/
.dept-banner { width: 100%; position:relative; padding-right:15px; padding-left:15px; margin-bottom: 30px;}
#dept-header-full-width { width: 100%; position:relative; padding-right:15px; padding-left:15px; margin-bottom:25px;}


.banner { margin-top: 1em; }

#dept-header-full-width .landing {width:100%;}

.banner .landing-box { padding: 0; width:25%; margin-bottom:25px;}
.landing-full-width { width:100%; position:relative; padding: 0; }
.banner .landing-full-width img { height: auto; width:100%; }
.banner .landing-box h3, .banner .landing-box p {  padding: 0.1em 0.5em;}
.banner .landing-box h3 {margin-top: 0;}

.banner-title {
  float: left;
  position: absolute;
  left: 0;
  top: -5px;
  z-index: 50;
  background-color: #fff;
  padding: 5px;
  color: #cb0003;
  font-weight: normal;
  font-size: 2em;
  box-shadow: 4px 4px 6px rgba(51,51,51,0.7);
  z-index:999;
}

.banner .landing-box p a { color: #fff !important; }


@media (min-width: 1201px)  {
  .bhcc-main-content {   width: calc(100% - 600px);  }
  .banner { }
  .banner .landing-box { padding: 1em; margin-bottom:25px;  }

}

@media (max-width: 1200px) and (min-width: 992px) {
  .landing-box:after {
    border-top: 30px solid transparent;
    border-right: 30px solid #333;
    border-bottom: 30px solid transparent;
    border-left: 30px solid transparent;
  }

  .banner                 { }
  .banner .landing-box    { margin-bottom: 0; }
  .banner .landing img    { height: auto; }
  .banner .landing-box h3 { margin-top: 0.75em; font-size: .8em; }
  .banner .landing-box p  { font-size: .8em; line-height: 1.2em; margin-bottom: 2px; }
  .banner .landing-full-width img { height: auto; width:100%; }  
}


@media (max-width: 1026px) {
  .landing-box    { margin-bottom:0;}
  .landing-box h3 { font-size:1em;  margin-top:0; }
  .landing-box p  { font-size:10px;  }
}

@media (max-width: 991px) {
  .bread-crumbs { margin:0;}  
  .banner                 { display:block; }
  .banner .landing        { width:100%; }    
  .banner .landing img    { height:auto !important; }  
  .banner .landing-box    { height:auto;  padding:1em; width:100%; margin-bottom:25px; }
  .dept-header-full-width { margin-bottom:0;  }  
  .landing-box:after {
    left: 20%;
    top: 0%;
    border-top: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #333;
    border-left: 20px solid transparent;
  }

}

@media only screen and (max-width: 991px) and (min-width: 768px)  {
  
  .bhcc-dept-page { margin-top:10px; } 

 
}


@media screen and (max-width: 767px) {
  
  .bhcc-dept-page { padding-top:0; }  
  #department-page-main .container { padding-left:0; padding-right:0; }
  .banner-wrapper { margin-top:9em;   position:absolute;  padding-right:15px; }
  .landing-box    { padding: 0.5em; height:auto; }
  .landing-box h3 { font-size: 18px; }
  .landing-box p  { font-size: 16px; }
  .banner-title {
      position: absolute;
      width: 1px;
      height: 1px;
      padding: 0;
      margin: -1px;
      overflow: hidden;
      clip: rect(0,0,0,0);
      border:0;
   }   

  .banner .landing-box    { width: 100%;  }
  .dept-header-full-width { padding:0;  margin-bottom:0; }
  
  .bhcc-row {  }
  .bhcc-dept-page { margin-top:65px; } 

  .bhcc-2-column .bhcc-main-content { width:100%; padding:0 15px;}
  .bhcc-3-column .bhcc-main-content { width:100%; padding:0 15px;}  
  .bhcc-2-column .bhcc-left-column  { width:100%; padding:0 15px; max-width:unset;}
  .bhcc-3-column .bhcc-left-column  { width:100%; padding:0 15px; max-width:unset;}  
  .bhcc-2-column .bhcc-right-column { width:100%; padding:0 15px; max-width:unset;}
  .bhcc-3-column .bhcc-right-column { width:100%; padding:0 15px; max-width:unset;}   
 
}


@media screen and (max-width: 450px) {
   .banner-title {    font-size: 1em;  }
}



.student-life-content { float:left; }


.le-article {float:left; height:500px;}
@media screen and (max-width: 767px) {
   .le-article {float:none; height:auto;}
}


.shuttle-content { display:block; }
.Shuttle-flex-right { float:left; }
.Shuttle-flex-middle { float:left; }
.Shuttle-flex-left { float:left; }












